function fCls(){
	sv("Des","");
	sv("DET_ID","");
	sv("CmdAdd","Agregar");
	jF("Des");	
}
//
function fAdd(){
	var cod=gv("TXT_PRO_KOD");
	var des=gv("Des");
	if(jVal(cod)==0){
		return AF("No se puede determinar el ID del producto activo","Con");
	}
	if(jL(des)==0){
		return AF("Ingrese una descripcion o dato","Des");
	}
	document.getElementById("CmdAdd").disabled=true;
	if(jVal(gv("DET_ID"))==0){
		SM("ADD");
	}else{
		SM("MOD");
	}
}
//
function fEd(id){
	sv("DET_ID",id);
	SM("VER");
}
//
function fEl(id){
	sv("DET_ID",id);
	SM("ELI");
}